/* ---------------------------------------------------------------------- THE MAIN LAYOUT */
#contentForm {
  display: block;
  width: 530px;
  margin: 0px auto;/*this line will center the page*/
  padding: 5px;
  border: 0px solid black;
  background-color: transparent;
}
/* and now the form formatting itself */
label {
  display: block;
  float: left;
  clear: left;
  Width: 150px;
  line-height: 20px;
  margin-bottom: 10px;
  margin: 5px 0;
}
input, textarea, select {
  margin: 0;
  padding: 2px;
  font-size: 1em;
  color: #666666;
  background: #F5F5F5;
  border: 1px solid #ccc;
  margin: 5px 0;
}
input:focus, textarea:focus, select:focus {
  border: 1px solid #999;
  background-color: #FFFFFF;
}
input.button {
  cursor: pointer;
  border: none;
  font-weight: bold;
  background: url(images/enviar.jpg) no-repeat left top;
  width: 120px;
  height: 40px;
  margin-left: 150px;
}
span.required{
  font-size: 13px !important;
  color: red !important;
}
.errormsg {
	display: block;
	width: 100%;
	height: 22px;
	line-height: 22px;
	color: #FFFFFF;
	font-weight: bold;
	background: #FF9D9D url(images/stop.gif) no-repeat 10px center;
	padding: 3px 10px 3px 40px;
	margin: 10px 0;
	border-top: 2px solid #FF0000;
	border-bottom: 2px solid #FF0000;
}
.msgSent {
	font-size: 20px;
	text-align: center;
}
/* ---------------------------------------------------------------------- MENU PERSONALIZADO */
#menu-bar {
  margin: 0px 0px 0px 0px;
  padding: 5px 5px 0px 5px;
  height: 29px;
  line-height: 100%;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  box-shadow: 0px 0px 0px #666666;
  -webkit-box-shadow: 0px 0px 0px #666666;
  -moz-box-shadow: 0px 0px 0px #666666;
  background: Transparent;
  border: None;
}
#menu-bar li {
  margin: 0px 7px 0px 7px;
  padding: 0px 0px 6px 0px;
  float: left;
  position: relative;
  list-style: none;
}
#menu-bar a {
  font-weight: bold;
  font-family: arial;
  font-style: normal;
  font-size: 14px;
  color: #E7E5E5;
  text-decoration: none;
  display: block;
  padding: 5px 20px 8px 20px;
  margin: 0;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  text-shadow: 0px 0px 0px #000000;
}
#menu-bar .current a, #menu-bar li:hover > a {
  background: #FFFFFF;
  color: #636363;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  text-shadow: 2px 2px 3px #FFFFFF;
}
#menu-bar ul li:hover a, #menu-bar li:hover li a {
  background: none;
  border: none;
  color: #666;
  -box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}
#menu-bar ul a:hover {
  background: #0399D4 !important;
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr=#04ACEC, endColorstr=#0186BA);
  background: -webkit-gradient(linear, left top, left bottom, from(#04ACEC), to(#0186BA)) !important;
  background: -moz-linear-gradient(top,  #04ACEC,  #0186BA) !important;
  color: #FFFFFF !important;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  text-shadow: 2px 2px 3px #FFFFFF;
}
#menu-bar ul {
  background: #DDDDDD;
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#CFCFCF);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#CFCFCF));
  background: -moz-linear-gradient(top,  #FFFFFF,  #CFCFCF);
  display: none;
  margin: 0;
  padding: 0;
  width: 185px;
  position: absolute;
  top: 30px;
  left: 0;
  border: solid 1px #B4B4B4;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-box-shadow: 2px 2px 3px #222222;
  -moz-box-shadow: 2px 2px 3px #222222;
  box-shadow: 2px 2px 3px #222222;
}
#menu-bar li:hover > ul {
  display: block;
}
#menu-bar ul li {
  float: none;
  margin: 0;
  padding: 0;
}
#menu-bar ul a {
  padding:10px 0px 10px 15px;
  color:#424242 !important;
  font-size:12px;
  font-style:normal;
  font-family:arial;
  font-weight: normal;
  text-shadow: 2px 2px 3px #FFFFFF;
}
#menu-bar ul li:first-child > a {
  border-top-left-radius: 0px;
  -webkit-border-top-left-radius: 0px;
  -moz-border-radius-topleft: 0px;
  border-top-right-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  -moz-border-radius-topright: 0px;
}
#menu-bar ul li:last-child > a {
  border-bottom-left-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-bottom-right-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-radius-bottomright: 0px;
}
#menu-bar:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#menu-bar {
  display: inline-block;
}
  html[xmlns] #menu-bar {
  display: block;
}
* html #menu-bar {
  height: 1%;
}
/* ---------------------------------------------------------------------- COUNTDOWN CONTROL */
#countdown_dashboard {
	height: 110px;
	z-index: 100;
	right: 50px;
	top: 50px;
}

div#map_canvas {  
	position: absolute; 
	top: 0; 
	bottom: 0; 
	left: 0; 
	right: 0; 
	z-index: 0;
}
	
iframe { vertical-align: top; }

.dash {
	width: 110px;
	height: 114px;
	background: transparent url('../images/dash.png') 0 0 no-repeat;
	float: left;
	margin-left: 20px;
	position: relative;
}

.dash .digit {
	font-size: 72px;
	font-weight: bold;
	float: left;
	width: 55px;
	text-align: center;
	/*font-family: 'Helvetic Neue', Helvetica, Geneva, arial, sans-serif;*/
	font-family: Helvetica, arial, sans-serif;
	color: #111;
	position: relative;
	margin: 5px 0 0 0;
}

.dash_title {
	position: absolute;
	display: block;
	bottom: 0px;
	right: 6px;
	font-size: 9pt;
	color: #111;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: Helvetica, arial, sans-serif;
	text-shadow: 0px 1px 1px #5e89a6;
}

#font {     
    background:url("./images/box.png") 100px 0 no-repeat;
	z-index: 100;
	position: absolute;
	right: 0px;
	top:260px;
	padding-right: 15px;
	padding-top: 5px;
	font-family: Helvetica, arial, sans-serif;
	font-size: 46px;
	text-shadow: 0px 2px 2px #5e89a6;
	width: 525px;
	height:224px;
	text-align: right;
	color: #111;
}
	
.text { 
	float: right; 
	margin-top: 15px; 
	width: 525px;
}
	
.little {
	font-size: 11pt;
	font-family: Helvetica, arial, sans-serif;
	text-shadow: none;
	color: #2e4352;
	text-shadow: 0px 1px 1px #77a0bc;
	line-height: 1.4em;
	}
	
.little a {
	text-decoration: none;
	color: #2e4352;
	text-shadow: 0px 1px 1px #77a0bc;
}
	
.little a:hover {
	color: #212121;
}
	
#wh-app {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 4000;
}
	
#wh-app a {
    background:transparent url("../images/dash.png") 0 0 no-repeat;
    display:block;
    height:59px;
    width:59px;
    text-indent:-9999px;
    overflow:hidden;
}

#wh-app a:hover {
    background:transparent url("../images/dash.png") 0px -60px no-repeat;
    display:block;
    height:59px;
    width:59px;
    text-indent:-9999px;
    overflow:hidden;
}
/* ---------------------------------------------------------------------- CSS PERSONAL RAFA */
.Style1 {
  font-size: 24px;
  font-weight: bold;
  color: #336699;
 }
.Style2 {
  color: #FF0000;
  font-size: 44px;  
  font-weight: bold;
 }
 .Style3 {
  color: #FF0000;
  font-size: 24px;  
  font-weight: bold;
 }
.Style4 {
  color: #FF0000;
  font-weight: bold;
  font-size: 20px;
 }
.Style5 {
  color: #666666;
  font-weight: bold;
  font-size: 44px;
 }
 .Style6 {
  color: #FF0000;
  font-size: 48px;  
  font-weight: bold;
 }
.td_info {
  font-size: 14px; 
  text-align: Center;
 }
/* ---------------------------------------------------------------------- CONTINUAMOS CON EL CODIGO CSS */
* {
margin : 0;
padding : 0;
}
html {
height : 100%;
}
/* body {
height : 100%;
color : #a4a4a4;
cursor : default;
font-size : 11px;
line-height : 16px;
text-align : center;
background-color : #FFFFFF;
background-position : 50% 0;
background-repeat : no-repeat; */
font-family : Tahoma, sans-serif;
}
a:link, a:visited {
color : #fff;
text-decoration : none;
}
a img {
border : 0;
}
div.wrap {
width : 710px;
margin : 0 auto;
text-align : left;
}
div#top div#nav {
float : left;
clear : both;
width : 710px;
height : 52px;
margin : 22px 0 0;
}
div#top div#nav ul {
float : left;
width : 500px;
height : 52px;
list-style-type : none;
}
div#nav ul li {
float : left;
height : 52px;
}
div#nav ul li a {
border : 0;
height : 52px;
display : block;
line-height : 52px;
text-indent : -9999px;
}
div#header {
margin : -1px 0 0;
}
div#video-header {
height : 683px;
margin : -1px 0 0;
}
div#header div.wrap {
height : 255px;
background : url(.././images/header-bg.png) no-repeat 50% 0;
}
div#header div#slide-holder {
z-index : 40;
width : 710px;
height : 299px;
position : absolute;
}
div#header div#slide-holder div#slide-runner {
top : 0px;
left : 0px;
width : 710px;
height : 278px;
overflow : hidden;
position : absolute;
}
div#header div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#header div#slide-holder div#slide-controls {
left : 0;
bottom : 228px;
width : 710px;
height : 46px;
display : none;
position : absolute;
background : url(.././images/slide-bg.png) 0 0;
}
div#header div#slide-holder div#slide-controls p.text {
float : left;
color : #fff;
display : inline;
font-size : 18px;
line-height : 18px;
margin : 5px 0 0 20px;
text-transform : uppercase;
}
div#header div#slide-holder div#slide-controls p#slide-nav {
float : right;
height : 24px;
display : inline;
margin : 50px 0px 0 0px;
position : absolute;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 24px;
height : 24px;
display : inline;
font-size : 11px;
margin : 0 5px 0 0;
line-height : 24px;
font-weight : bold;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -24px;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
background-image : url(.././images/silde-nav.png);
}
div#nav ul li a {
background : url(.././images/nav.png) no-repeat;
}
